[android-components](../../index.md) / [mozilla.components.support.base.crash](../index.md) / [Breadcrumb](index.md) / [toJson](./to-json.md)

# toJson

`fun toJson(): <ERROR CLASS>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/base/src/main/java/mozilla/components/support/base/crash/Breadcrumb.kt#L114)

Converts Breadcrumb into a JSON object

**Return**
A [JSONObject](#) that contains the information within the [Breadcrumb](index.md)

